# Interface DissimilarityMeasure

public interface DissimilarityMeasure
Computes the dissimilarity between two observations in an experiment.

## Method Summary

Modifier and Type
Method
Description
`double`
`computeDissimilarity(Experiment experiment, int observation1, int observation2)`

## Method Details

### computeDissimilarity

double computeDissimilarity(Experiment experiment, int observation1, int observation2)